Xcode 3.1 supported in 10.1.017 compiler

Xcode 3.1 supported in 10.1.017 compiler

The latest 10.1 update compiler, 10.1.017, posted 21 Aug 2008 now supports integration with Xcode 3.1. Like previous Intel Fortran Compilers for Mac OS X, the Xcode integration is a Preview Feature, which means that not all functionality is available in the Xcode environment (module dependencies and debug deficiencies, for example).

The ReleaseNotes and INSTALL guide do not explicitly mention Xcode 3.1 support. However, the support is there and the documents will be updated soon to reflect this support.

Customers with active support can download 10.1.017 from https://registrationcenter.intel.com


1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.